<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP 
define("DATA_FILE", $targetedX);
extract($_POST);
$infotext50=($_POST['infotext50']);
$infotext51=($_POST['infotext51']);
$infotext52=($_POST['infotext52']);
$infotext53=($_POST['infotext53']);
$infotext08=($_POST['infotext08']);
$infotext09=($_POST['infotext09']);
$infotext10=($_POST['infotext10']);
$infotext11=($_POST['infotext11']);
$infotext12=($_POST['infotext12']);
$infotext13=($_POST['infotext13']);
$infotext14=($_POST['infotext14']);
$infotext60=($_POST['infotext60']);
$infotext60a=($_POST['infotext60a']);
$infotext61=($_POST['infotext61']);
$infotext61a=($_POST['infotext61a']);
$webHome=($_POST['webHome']);
$infotext70=($_POST['infotext70']);

if (isset($_POST['save'])) {
if (strlen(@$_POST[infotext50])<=0){@$_POST[infotext50]="";}
if (strlen(@$_POST[infotext51])<=0){@$_POST[infotext51]="";}
if (strlen(@$_POST[infotext52])<=0){@$_POST[infotext52]="";}
if (strlen(@$_POST[infotext53])<=0){@$_POST[infotext53]="";}
if (strlen(@$_POST[infotext08])<=0){@$_POST[infotext08]="";}
if (strlen(@$_POST[infotext09])<=0){@$_POST[infotext09]="";}
if (strlen(@$_POST[infotext10])<=0){@$_POST[infotext10]="";}
if (strlen(@$_POST[infotext11])<=0){@$_POST[infotext11]="";}
if (strlen(@$_POST[infotext12])<=0){@$_POST[infotext12]="";}
if (strlen(@$_POST[infotext13])<=0){@$_POST[infotext13]="";}
if (strlen(@$_POST[infotext14])<=0){@$_POST[infotext14]="";}
if (strlen(@$_POST[infotext60])<=0){@$_POST[infotext60]="";}
if (strlen(@$_POST[infotext60a])<=0){@$_POST[infotext60a]="";}
if (strlen(@$_POST[infotext61])<=0){@$_POST[infotext61]="";}
if (strlen(@$_POST[infotext61a])<=0){@$_POST[infotext61a]="";}
if (strlen(@$_POST[webHome])<=0){@$_POST[webHome]="";}
if (strlen(@$_POST[infotext70])<=0){@$_POST[infotext70]="";}
$Message=SaveData();}
else{
@die ("
<span class='resF'>".$resultFalse."</span>
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
");
return ($tag);
}

function SaveData(){
$tag='';
$patterns=array();
$replacements=array();
$content=file(DATA_FILE);
$t=chr(34);

$patterns[0]='/infotext50=(.+?);/';
$patterns[1]='/infotext51=(.+?);/';
$patterns[2]='/infotext52=(.+?);/';
$patterns[3]='/infotext53=(.+?);/';
$patterns[4]='/infotext08=(.+?);/';
$patterns[5]='/infotext09=(.+?);/';
$patterns[6]='/infotext10=(.+?);/';
$patterns[7]='/infotext11=(.+?);/';
$patterns[8]='/infotext12=(.+?);/';
$patterns[9]='/infotext13=(.+?);/';
$patterns[10]='/infotext14=(.+?);/';
$patterns[11]='/infotext60=(.+?);/';
$patterns[12]='/infotext60a=(.+?);/';
$patterns[13]='/infotext61=(.+?);/';
$patterns[14]='/infotext61a=(.+?);/';
$patterns[15]='/webHome=(.+?);/';
$patterns[16]='/infotext70=(.+?);/';

@$replacements[0]=sprintf("infotext50=%s%s%s;",$t,$_POST[infotext50],$t);
@$replacements[1]=sprintf("infotext51=%s%s%s;",$t,$_POST[infotext51],$t);
@$replacements[2]=sprintf("infotext52=%s%s%s;",$t,$_POST[infotext52],$t);
@$replacements[3]=sprintf("infotext53=%s%s%s;",$t,$_POST[infotext53],$t);
@$replacements[4]=sprintf("infotext08=%s%s%s;",$t,$_POST[infotext08],$t);
@$replacements[5]=sprintf("infotext09=%s%s%s;",$t,$_POST[infotext09],$t);
@$replacements[6]=sprintf("infotext10=%s%s%s;",$t,$_POST[infotext10],$t);
@$replacements[7]=sprintf("infotext11=%s%s%s;",$t,$_POST[infotext11],$t);
@$replacements[8]=sprintf("infotext12=%s%s%s;",$t,$_POST[infotext12],$t);
@$replacements[9]=sprintf("infotext13=%s%s%s;",$t,$_POST[infotext13],$t);
@$replacements[10]=sprintf("infotext14=%s%s%s;",$t,$_POST[infotext14],$t);
@$replacements[11]=sprintf("infotext60=%s%s%s;",$t,$_POST[infotext60],$t);
@$replacements[12]=sprintf("infotext60a=%s%s%s;",$t,$_POST[infotext60a],$t);
@$replacements[13]=sprintf("infotext61=%s%s%s;",$t,$_POST[infotext61],$t);
@$replacements[14]=sprintf("infotext61a=%s%s%s;",$t,$_POST[infotext61a],$t);
@$replacements[15]=sprintf("webHome=%s%s%s;",$t,$_POST[webHome],$t);
@$replacements[16]=sprintf("infotext70=%s%s%s;",$t,$_POST[infotext70],$t);

if ($fp=fopen(DATA_FILE,"w")){
$tag="<?PHP \n";
include("./../languages/$_COOKIE[xlanguage]/general.inc.php");
@print_r("<span class='resT'>".$resultTrue."</span>");
fputs($fp,$tag,strlen($tag));
for ($i=1;$i < count($content);$i++){
$check=$content[$i];
$check=(preg_replace($patterns,$replacements,$check));
$check=preg_replace("/\r|\r/s", "\r", $check);
include("./../function/savecheck.inc.php");
if (strlen($check)> 0) $content[$i]=$check;
$line=sprintf('%s',$content[$i]);
fputs($fp,$line,strlen($line));
}
fclose($fp);
}
}

include("./../function/forward-s-e.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>
</div>
